Virtual Study

14 lutego 2013

Exchange 2010 SP3 i wersja PowerShella

Niedawno Microsoft opublikował ostrzeżenie o niezgodności Exchange 2010 z PowerShellem 3.0, dostępnym jako opcjonalna aktualizacja w ramach pakietu Windows Management Framework 3.0. Wczoraj widziałem wiele pytań, czy fakt wydania Service Packa 3, zgodnego z Windows 2012 (gdzie WMF 3.0 i PowerShell 3.0 są wbudowane na stałe) zmieni ten stan rzeczy?

Zmienił o tyle, że istnienie PowerShell 3.0 nie będzie już stanowiło problemu, ale trzeba dodać PowerShell 2.0 jako element systemu, żeby instalacja Exchange mogła zostać przeprowadzona.

Brak komentarzy: